Timeline


and

Feb 25, 2018:

10:50 PM Ticket #301 (Install perl-CPANPLUS.noarch) created by Tellie
When i try to install it, i get error about it's missing some …

Feb 23, 2018:

5:35 PM Changeset [1314] by diver
spec: perl-Net-SSLeay: Release version 1.84-1.
3:38 PM Changeset [1313] by diver
spec: perl-Mozilla-CA: Release version 20160104-1.
12:26 PM Changeset [1312] by diver
spec: perl-Scalar-List-Utils: Release version 1.49-1.
11:48 AM Changeset [1311] by diver
small fix to the spec
11:40 AM Changeset [1310] by diver
spec: perl-HTTP-Negotiate: Release version 6.01-1.
11:31 AM Changeset [1309] by diver
spec: perl-HTTP-Cookies: Release version 6.04-1.
11:11 AM Changeset [1308] by diver
spec: perl-WWW-RobotRules?: Release version 6.02-1.
11:00 AM Changeset [1307] by diver
spec: perl-Data-Dump: Release version 1.23-1.

Feb 22, 2018:

12:18 PM Changeset [1306] by diver
spec: perl-libwww-perl: Release version 6.32-1.
11:37 AM Changeset [1305] by diver
spec: perl-Devel-CheckLib?: Release version 1.11-1.
10:39 AM Changeset [1304] by diver
spec: perl-Font-TTF: Release version 1.06-1.

Feb 21, 2018:

1:43 PM Changeset [1303] by herwigb
spec: os2-rpm: Release version 1-1.
12:41 PM Changeset [1302] by diver
spec: perl-IO-String: Release version 1.08-1.

Feb 20, 2018:

3:59 PM Changeset [1301] by diver
spec: zip: Release version 3.0-7.
10:31 AM Changeset [1300] by herwigb
spec: klusrmgr: Release version 1.1.4-1.
10:30 AM Changeset [1299] by herwigb
spec: os2-rpm: Release version 0-6.

Feb 19, 2018:

1:00 PM Changeset [1298] by diver
integrate wpi4rpm to os2-rpm

Feb 15, 2018:

12:06 PM Changeset [1297] by diver
spec: arcanoae-rel: Release version 0.0.0-1.
12:01 PM Changeset [1296] by diver
spec: netlabs-rel: Release version 0.0.0-6.
12:00 PM Changeset [1295] by diver
spec: netlabs-exp: Release version 0.0.0-5.
11:27 AM Ticket #273 (Remove arcanoae-exp from netlabs-rel) closed by diver
fixed: the arcanoae-exp rpm is removed now.

Feb 14, 2018:

10:41 AM Ticket #300 (Non-blocking error when running yum update/yum install) closed by diver
fixed: I'm glad it worked. So I close this ticket.

Feb 9, 2018:

10:06 PM Ticket #299 (python: Special BEGINLIBPATH processing is broken) closed by dmik
fixed: 5 and 6 are done in r1294 but only for os.execve and os.spawnve as …
10:00 PM Changeset [1294] by dmik
python: Improve handling of BEGINLIBPATH and other pseudo-env vars. …
2:50 PM Ticket #300 (Non-blocking error when running yum update/yum install) created by ggamba
On a vanilla installed ArcaOS 5.0.1, after running "yum update" for …

Feb 8, 2018:

11:59 AM Ticket #299 (python: Special BEGINLIBPATH processing is broken) created by dmik
At least with subprocess.Popen() setting BEGINLIBPATH with either …

Feb 3, 2018:

6:00 PM Ticket #298 (CSTRINGIO.PYD cannot be loaded (dlopen rc=123)) closed by diver
no change needed: As symlink is a must I doubt it's a python issue, so I close it. If …

Feb 1, 2018:

9:26 PM Ticket #298 (CSTRINGIO.PYD cannot be loaded (dlopen rc=123)) created by lewisr
CSTRINGIO.PYD has an illegal OS/2 DLL name (not 8.3). Hence: […] …

Jan 28, 2018:

12:41 AM Ticket #297 (YUM install of perl-Git package ends with error) created by darcio
I'm attempting to install the Git package. Part of this install is the …

Jan 26, 2018:

6:10 PM Changeset [1293] by diver
spec: hplip: Release version 3.17.11-1.

Jan 24, 2018:

6:58 PM Changeset [1292] by tellie
spec: whois: Release version 5.2.30-1.

Jan 12, 2018:

4:43 PM Changeset [1291] by diver
python: add module extention, as some python scripts need that. as …

Jan 11, 2018:

12:15 PM Ticket #285 (yum-plugin-changelog-1.1.31-3 could not be installed) closed by diver
no change needed: it was moved, so it should work. If not please reopen the ticket again.

Jan 10, 2018:

3:25 PM Changeset [1290] by herwigb
spec: bwwping: Release version 2.0.1-2.

Jan 9, 2018:

1:25 PM Changeset [1289] by dmik
spec: python: Release version 2.7.6-19.
1:11 PM Changeset [1288] by dmik
spec: libcx: Release version 0.6.1-2.

Jan 8, 2018:

11:39 AM Ticket #284 (yum-debug and yum-debuginfo are at two different versions) closed by diver
no change needed: debug was the old name. at one stage we changed them to debuginfo. And …
11:39 AM Ticket #290 (rpm-debug/devel/python were all at version 4.8.1-25) closed by diver
no change needed: debug was the old name. at one stage we changed them to debuginfo. And …
11:38 AM Ticket #291 (python-debug was at 2.7.6-12) closed by diver
no change needed: debug was the old name. at one stage we changed them to debuginfo. And …
11:35 AM Ticket #293 (Cannot install libqt4-4.7.3.2-1.i386) closed by diver
duplicate: This is a known one. See http://trac.netlabs.org/rpm/ticket/252 for …
11:34 AM Ticket #294 (Error when installing os2tk45-headers-4.5.2-6) closed by diver
duplicate: This is a known one. See http://trac.netlabs.org/rpm/ticket/252 for …
11:33 AM Ticket #295 (Error when installing os2tk45-ipfc-4.5.2-6) closed by diver
duplicate: This is a known one. See http://trac.netlabs.org/rpm/ticket/252 for …
11:32 AM Ticket #296 (Error when installing autoconf-2.69-5) closed by diver
duplicate: This is a known one. See http://trac.netlabs.org/rpm/ticket/252 for …
5:13 AM Ticket #296 (Error when installing autoconf-2.69-5) created by robert.kuropkat
error: Couldn't fork %post(autoconf-2.69-5.oc00.noarch): Interrupted …
5:11 AM Ticket #295 (Error when installing os2tk45-ipfc-4.5.2-6) created by robert.kuropkat
error: Couldn't fork %post(os2tk45-ipfc-4.5.2-6.oc00.i686): …
5:10 AM Ticket #294 (Error when installing os2tk45-headers-4.5.2-6) created by robert.kuropkat
error: Couldn't fork %post(os2tk45-headers-4.5.2-6.oc00.noarch): …
4:11 AM Ticket #293 (Cannot install libqt4-4.7.3.2-1.i386) created by robert.kuropkat
Could not install libqt4 when installing cmake-gui. Also could not …
4:07 AM Ticket #292 (can't install cmake-doc) created by robert.kuropkat
presumably the files listed below conflict with the same documents …
4:01 AM Ticket #291 (python-debug was at 2.7.6-12) created by robert.kuropkat
rpm-debug/devel/python were all at version 4.8.1-25 while all the …
4:00 AM Ticket #290 (rpm-debug/devel/python were all at version 4.8.1-25) created by robert.kuropkat
rpm-debug/devel/python were all at version 4.8.1-25 while all the …
3:59 AM Ticket #289 (rpm-cron-4.13.0.17 required crontab and logrotate) created by robert.kuropkat
rpm-cron-4.13.0.17 required crontab and logrotate which are not …
3:58 AM Ticket #288 (yum-plugin-puppetverify required PyYAML and puppet) created by robert.kuropkat
yum-plugin-puppetverify required PyYAML and puppet. Do we have puppet …
3:58 AM Ticket #287 (yum-updateonboot-1.1.31-3 could not be installed) created by robert.kuropkat
yum-updateonboot-1.1.31-3 could not be installed because it required …
3:58 AM Ticket #286 (yum-plugin-refresh-updatesd.1.1.31-3 could not be installed) created by robert.kuropkat
yum-plugin-refresh-updatesd.1.1.31-3 could not be installed because it …
3:57 AM Ticket #285 (yum-plugin-changelog-1.1.31-3 could not be installed) created by robert.kuropkat
yum-plugin-changelog-1.1.31-3 could not be installed because …
3:56 AM Ticket #284 (yum-debug and yum-debuginfo are at two different versions) created by robert.kuropkat
yum-debug and yum-debuginfo are at two different versions, 3.4.3-8 and …

Jan 7, 2018:

11:09 AM Changeset [1287] by herwigb
spec: bwwping: Release version 2.0.1-1.
10:49 AM Changeset [1286] by herwigb
spec: rxextras: Release version 1.g.0-1.

Jan 1, 2018:

3:30 PM RpmHowToEndUsers edited by ak120
minor spelling (diff)
3:23 PM AvailableRPM edited by ak120
(diff)
3:23 PM AvailableRPM edited by ak120
minor spelling (diff)
1:20 AM Ticket #283 (lxlite install yields a nonworking lxlite) closed by gyoung
invalid

Dec 27, 2017:

9:39 PM Changeset [1285] by tellie
spec: whois: Release version 5.2.20-1.
1:09 PM Changeset [1284] by dmik
spec: libcx: Release version 0.6.1-1.
12:29 PM Changeset [1283] by dmik
spec: pthread: Release version 20171227-22.
11:55 AM Changeset [1282] by dmik
icu: Release version 56.1-2.

Dec 26, 2017:

10:48 PM Ticket #280 (python: Make subprocess.Popen thread-safe) closed by dmik
fixed: Committed in r1281. BTW, when I added Py_BEGIN_ALLOW_THREADS / …
10:43 PM Changeset [1281] by dmik
python: Implement subprocess.Popen using LIBCx spawn2. Closes #280.

Dec 24, 2017:

11:58 PM Ticket #283 (lxlite install yields a nonworking lxlite) created by gyoung
The RPM install of lxlite does not run. The config file is installed …

Dec 22, 2017:

7:15 PM Ticket #282 (Error from Auto-update-debuginfo) created by Tellie
I have installed yum-utils and activate the Auto-update-debuginfo But …

Dec 20, 2017:

2:48 PM Changeset [1280] by diver
spec: aspell: Release version 0.60.6.1-2.

Dec 19, 2017:

10:25 AM Changeset [1279] by diver
spec: createrepo: Release version 0.10.4-1.
9:34 AM Changeset [1278] by diver
spec: deltarpm: Release version 3.6-1.

Dec 18, 2017:

10:53 PM Changeset [1277] by tellie
spec: qedit: Release version 2.8.2-1.
10:29 AM Changeset [1276] by herwigb
spec: bwwping: Release version 2.0.0-2.

Dec 15, 2017:

6:58 PM Changeset [1275] by diver
spec: bww-resources-rpm: Release version 1.1.2-1.
5:12 PM Changeset [1274] by herwigb
spec: klusrmgr: Release version 1.1.3-2.
3:11 PM Changeset [1273] by diver
spec: cups-filters: Release version 1.17.2-3.
2:39 PM Changeset [1272] by diver
spec: ghostscript: Release version 9.18-7.

Dec 14, 2017:

4:33 PM Changeset [1271] by diver
spec: bww-resources-rpm: Release version 1.1.1-1.
9:41 AM Changeset [1270] by herwigb
spec: klusrmgr: Release version 1.1.3-1.

Dec 11, 2017:

6:31 PM Changeset [1269] by tellie
spec: whois: Release version 5.2.19-1.

Dec 1, 2017:

9:37 AM AvailableRPM edited by herwigb
Update list of available RPMs (diff)

Nov 30, 2017:

2:37 PM Changeset [1268] by diver
spec: libtiff: Release version 4.0.9-1.
10:48 AM Changeset [1267] by diver
spec: cups-drivers-magicolor5430dl: Release version 1.8.1-1.
8:34 AM Changeset [1266] by diver
spec: jbigkit: Release version 2.1-1.

Nov 29, 2017:

3:29 PM Ticket #281 (RPM Error when updating CUPS) closed by morcvomorc
fixed
11:20 AM Changeset [1265] by diver
spec: jbigkit: Release version 2.1-1.

Nov 28, 2017:

11:28 AM Ticket #281 (RPM Error when updating CUPS) created by morcvomorc
[u'ERROR with transaction check vs depsolve:', 'usb100.dll wird …

Nov 27, 2017:

12:02 PM Changeset [1264] by diver
spec: cups-filters: Release version 1.17.2-2.
12:00 PM Changeset [1263] by diver
spec: cups: Release version 2.1.3-10.
Note: See TracTimeline for information about the timeline view.